<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:layout_marginLeft="3sp"
    android:layout_marginRight="3sp"
    android:background="#80F0F0F0" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="4sp"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_weight="1.0" >

            <TextView
                android:id="@+id/text_rday"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent"
                android:layout_weight="1.0"
                android:textColor="#000000"
                android:textSize="14sp" >
            </TextView>

            <TextView
                android:id="@+id/text_rweek"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1.0"
                android:textColor="#000000"
                android:textSize="12sp" >
            </TextView>

            <TextView
                android:id="@+id/text_rintime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1.0"
                android:textColor="#000000"
                android:textSize="12sp" >
            </TextView>

            <TextView
                android:id="@+id/text_routtime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1.0"
                android:textColor="#000000"
                android:textSize="12sp" >
            </TextView>

            <TextView
                android:id="@+id/text_rps"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1.0"
                android:textColor="#000000"
                android:textSize="12sp" >
            </TextView>

            <TextView
                android:id="@+id/text_rtimeon"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1.0"
                android:textColor="#000000"
                android:textSize="12sp" >
            </TextView>

            <TextView
                android:id="@+id/text_rtimeoff"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1.0"
                android:textColor="#000000"
                android:textSize="12sp" >
            </TextView>
        </RelativeLayout>
    </LinearLayout>

</LinearLayout>